Minecraft
Akashic Tome
Architect's Palette
Backpacked
Beyond Earth
Builder's Delight
Building Gadgets
Chunk Loaders
CoFH Core
Comforts
Compact Machines 4
Compressed Creativity
Connected Glass
Create
Create Crafts & Additions
Creeper Overhaul
Dave's Building Extended
Decorative Blocks
DimStorage
Ecologics
Entangled
Every Compat
Expanded Storage
FTB Quests
Farmer's Delight
Flux Networks
FramedBlocks
Hex
Immersive Engineering
Industrial Foregoing
Industrial Foregoing: Core
Industrial Foregoing: Tools
Industrial Foregoing: Transport & Storage
Infernal Expansion
Item Filters
KubeJS
Little Contraptions
Little Logistics
Lootr
Mekanism
Modular Routers
More Minecarts
Morph-o-Tool
Naturalist
Nethers Delight
PneumaticCraft: Repressurized
Pretty Pipes
RFToolsBase
RebornStorage
Refined Storage
Refined Storage Addons
Savage & Ravage
Spice of Life: Carrot Edition
Supplementaries
Tempad
Thermal Expansion
Thermal Innovation
Thermal Series
Titanium
Tool Belt
Tool's Complement
Torchmaster
Trash Cans
V-Tweaks
Verdure
XNet
Engineer's Decor
Snow! Real Magic!
Critters and Companions
Functional Storage
Advanced Generators
Refined Pipes
Harmonious Engineering Addons
Beyond Earth: Giselle Addon
NoCube's Villagers Sell Animals
